/* SCSS Document */
/* CSS Document */
/* CSS Document */
/* Colours */
/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,700");
@font-face {
  font-family: 'stylor-basic';
  src: url("fonts/stylor-basic.eot?rh4dtq");
  src: url("fonts/stylor-basic.eot?rh4dtq#iefix") format("embedded-opentype"), url("fonts/stylor-basic.ttf?rh4dtq") format("truetype"), url("fonts/stylor-basic.woff?rh4dtq") format("woff"), url("fonts/stylor-basic.svg?rh4dtq#stylor-basic") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'stylor-basic' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-von-arrow-down:before {
  content: "\e900"; }

.icon-von-arrow-left:before {
  content: "\e901"; }

.icon-von-arrow-right:before {
  content: "\e902"; }

.icon-von-arrow-up:before {
  content: "\e903"; }

.icon-minus:before {
  content: "\f068"; }

.icon-search:before {
  content: "\f002"; }

.icon-envelope-o:before {
  content: "\f003"; }

.icon-heart:before {
  content: "\f004"; }

.icon-star:before {
  content: "\f005"; }

.icon-user:before {
  content: "\f007"; }

.icon-check:before {
  content: "\f00c"; }

.icon-close:before {
  content: "\f00d"; }

.icon-remove:before {
  content: "\f00d"; }

.icon-times:before {
  content: "\f00d"; }

.icon-search-plus:before {
  content: "\f00e"; }

.icon-search-minus:before {
  content: "\f010"; }

.icon-cog:before {
  content: "\f013"; }

.icon-gear:before {
  content: "\f013"; }

.icon-home:before {
  content: "\f015"; }

.icon-play-circle-o:before {
  content: "\f01d"; }

.icon-backward:before {
  content: "\f04a"; }

.icon-play:before {
  content: "\f04b"; }

.icon-pause:before {
  content: "\f04c"; }

.icon-stop:before {
  content: "\f04d"; }

.icon-forward:before {
  content: "\f04e"; }

.icon-chevron-left:before {
  content: "\f053"; }

.icon-chevron-right:before {
  content: "\f054"; }

.icon-arrow-left:before {
  content: "\f060"; }

.icon-arrow-right:before {
  content: "\f061"; }

.icon-arrow-up:before {
  content: "\f062"; }

.icon-arrow-down:before {
  content: "\f063"; }

.icon-calendar:before {
  content: "\f073"; }

.icon-chevron-up:before {
  content: "\f077"; }

.icon-chevron-down:before {
  content: "\f078"; }

.icon-phone:before {
  content: "\f095"; }

.icon-twitter:before {
  content: "\f099"; }

.icon-facebook:before {
  content: "\f09a"; }

.icon-facebook-f:before {
  content: "\f09a"; }

.icon-arrow-circle-left:before {
  content: "\f0a8"; }

.icon-arrow-circle-right:before {
  content: "\f0a9"; }

.icon-arrow-circle-up:before {
  content: "\f0aa"; }

.icon-arrow-circle-down:before {
  content: "\f0ab"; }

.icon-bars:before {
  content: "\f0c9"; }

.icon-navicon:before {
  content: "\f0c9"; }

.icon-reorder:before {
  content: "\f0c9"; }

.icon-caret-down:before {
  content: "\f0d7"; }

.icon-caret-up:before {
  content: "\f0d8"; }

.icon-caret-left:before {
  content: "\f0d9"; }

.icon-caret-right:before {
  content: "\f0da"; }

.icon-linkedin:before {
  content: "\f0e1"; }

.icon-angle-double-left:before {
  content: "\f100"; }

.icon-angle-double-right:before {
  content: "\f101"; }

.icon-angle-double-up:before {
  content: "\f102"; }

.icon-angle-double-down:before {
  content: "\f103"; }

.icon-angle-left:before {
  content: "\f104"; }

.icon-angle-right:before {
  content: "\f105"; }

.icon-angle-up:before {
  content: "\f106"; }

.icon-angle-down:before {
  content: "\f107"; }

.icon-chevron-circle-left:before {
  content: "\f137"; }

.icon-chevron-circle-right:before {
  content: "\f138"; }

.icon-chevron-circle-up:before {
  content: "\f139"; }

.icon-chevron-circle-down:before {
  content: "\f13a"; }

.icon-youtube:before {
  content: "\f167"; }

.icon-instagram:before {
  content: "\f16d"; }

.icon-tumblr:before {
  content: "\f173"; }

.icon-long-arrow-down:before {
  content: "\f175"; }

.icon-long-arrow-up:before {
  content: "\f176"; }

.icon-long-arrow-left:before {
  content: "\f177"; }

.icon-long-arrow-right:before {
  content: "\f178"; }

.icon-skype:before {
  content: "\f17e"; }

.icon-toggle-off:before {
  content: "\f204"; }

.icon-toggle-on:before {
  content: "\f205"; }

.icon-pinterest-p:before {
  content: "\f231"; }

.icon-whatsapp:before {
  content: "\f232"; }

.icon-snapchat-ghost:before {
  content: "\f2ac"; }

/* CSS Document */
@keyframes color-me-in {
  0% {
    background: white; }
  100% {
    background: #111111; } }
/* ----------------------------------------------
 * Generated by Animista on 2017-6-14 12:5:37
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation slit-in-vertical
 * ----------------------------------------
 */
@-webkit-keyframes slit-in-vertical {
  0% {
    -webkit-transform: translateZ(-800px) rotateY(90deg);
    transform: translateZ(-800px) rotateY(90deg);
    opacity: 0; }
  54% {
    -webkit-transform: translateZ(-160px) rotateY(87deg);
    transform: translateZ(-160px) rotateY(87deg);
    opacity: 1; }
  100% {
    -webkit-transform: translateZ(0) rotateY(0);
    transform: translateZ(0) rotateY(0); } }
@keyframes slit-in-vertical {
  0% {
    -webkit-transform: translateZ(-800px) rotateY(90deg);
    transform: translateZ(-800px) rotateY(90deg);
    opacity: 0; }
  54% {
    -webkit-transform: translateZ(-160px) rotateY(87deg);
    transform: translateZ(-160px) rotateY(87deg);
    opacity: 1; }
  100% {
    -webkit-transform: translateZ(0) rotateY(0);
    transform: translateZ(0) rotateY(0); } }
/**
 * ----------------------------------------
 * animation text-focus-in
 * ----------------------------------------
 */
@-webkit-keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0; }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1; } }
@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0; }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1; } }
/**
 * ----------------------------------------
 * animation slide-in-blurred-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-blurred-top {
  0% {
    -webkit-transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
    transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1; } }
@keyframes slide-in-blurred-top {
  0% {
    -webkit-transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
    transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1; } }
/**
 * ----------------------------------------
 * animation color-change-4x
 * ----------------------------------------
 */
@-webkit-keyframes color-change-4x {
  0% {
    background: #19dcea; }
  33.3333% {
    background: #b22cff; }
  66.666% {
    background: #ea2222; }
  100% {
    background: #f5be10; } }
@keyframes color-change-4x {
  0% {
    background: #19dcea; }
  33.3333% {
    background: #b22cff; }
  66.666% {
    background: #ea2222; }
  100% {
    background: #f5be10; } }
/**
 * ----------------------------------------
 * animation shake-horizontal
 * ----------------------------------------
 */
@-webkit-keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px); }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px); }
  80% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px); }
  90% {
    -webkit-transform: translateX(-4px);
    transform: translateX(-4px); } }
@keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px); }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px); }
  80% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px); }
  90% {
    -webkit-transform: translateX(-4px);
    transform: translateX(-4px); } }
/**
 * ----------------------------------------
 * animation slide-in-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
    transform: translateY(-1000px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }
@keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
    transform: translateY(-1000px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }
/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }
/**
 * ----------------------------------------
 * animation text-blur-out
 * ----------------------------------------
 */
@-webkit-keyframes text-blur-out {
  0% {
    -webkit-filter: blur(0.01);
    filter: blur(0.01); }
  100% {
    -webkit-filter: blur(40px) opacity(0%);
    filter: blur(40px) opacity(0%); } }
@keyframes text-blur-out {
  0% {
    -webkit-filter: blur(0.01);
    filter: blur(0.01); }
  100% {
    -webkit-filter: blur(40px) opacity(0%);
    filter: blur(40px) opacity(0%); } }
/**
 * ----------------------------------------
 * animation fade-in-bck
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
    transform: translateZ(80px);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1; } }
@keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
    transform: translateZ(80px);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1; } }
/**
 * ----------------------------------------
 * animation fade-in-fwd
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
    transform: translateZ(-80px);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1; } }
@keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
    transform: translateZ(-80px);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1; } }
/**
 * ----------------------------------------
 * animation fade-in-top
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }
/**
 * ----------------------------------------
 * animation fade-in-left
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }
@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    opacity: 0; }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }
/* CSS Document */
.wpcf7 .wpcf7-response-output {
  display: none;
  margin: 0;
  padding: 10px;
  border: 1px solid black;
  color: black; }
.wpcf7 .screen-reader-response {
  color: black;
  font-size: 14px; }
  .wpcf7 .screen-reader-response ul {
    list-style: none;
    padding: 0; }
.wpcf7 .wpcf7-not-valid-tip {
  background-color: black;
  padding: 8px 16px;
  color: #ff606a;
  font-size: 10px; }
.wpcf7 .wpcf7-form-control-wrap {
  position: relative;
  top: -10px; }

form p {
  text-align: left;
  font-size: 12px; }
  form p label span.req {
    color: black; }
  form p label span input, form p label span textarea {
    width: 100%;
    padding: 8px;
    margin-top: 10px;
    background-color: transparent;
    height: 40px;
    font-size: 14px;
    font-weight: light;
    color: black;
    border: 1px solid black;
    font-family: 'Roboto', sans-serif; }
  form p label span textarea {
    min-height: 120px; }
  form p input.wpcf7-submit {
    border: none;
    background-color: transparent;
    color: black;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    padding: 8px 0; }

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-color: #f2f3f1;
  font-family: 'Roboto', serif;
  font-weight: 400;
  color: black; }

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

a {
  text-decoration: none;
  color: black; }

p {
  font-size: 15px;
  font-weight: 300;
  line-height: 24px; }

h1, h2, h3, h4 {
  font-weight: 300;
  margin: 0;
  padding: 0; }

h1 {
  font-size: 44px;
  letter-spacing: 1px;
  margin-bottom: 20px; }

h2 {
  font-size: 28px;
  line-height: 32px; }
  @media screen and (min-width: 540px) {
    h2 {
      font-size: 32px;
      line-height: 38px; } }

h3 {
  font-size: 24px;
  font-weight: 300; }

strong {
  font-weight: 400; }

.desktop-only {
  display: none; }
  @media screen and (min-width: 540px) {
    .desktop-only {
      display: block; } }

.container {
  width: 100%;
  min-height: 100vh;
  position: relative; }

.top-panel {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  background-color: black;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8); }
  @media screen and (min-width: 540px) {
    .top-panel {
      background-color: transparent; } }
  .top-panel .logo-panel {
    height: 100px;
    background-color: black;
    width: 100%;
    padding: 0 20px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -khtml-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); }
    .top-panel .logo-panel a {
      display: block; }
      .top-panel .logo-panel a img {
        height: 30px; }
    @media screen and (min-width: 540px) {
      .top-panel .logo-panel {
        width: 70%; }
        .top-panel .logo-panel a img {
          height: 50px; } }
    @media screen and (min-width: 768px) {
      .top-panel .logo-panel {
        width: 50%; } }
    @media screen and (min-width: 992px) {
      .top-panel .logo-panel {
        width: 40%; } }
  .top-panel .menu-panel {
    height: 100px;
    width: 60px;
    padding: 20px;
    background-color: black;
    -webkit-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -khtml-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); }
    @media screen and (min-width: 540px) {
      .top-panel .menu-panel {
        width: 30%;
        background-color: rgba(255, 255, 255, 0.8); } }
    @media screen and (min-width: 768px) {
      .top-panel .menu-panel {
        width: 50%; } }
    @media screen and (min-width: 992px) {
      .top-panel .menu-panel {
        width: 60%; } }

.content-panel-holder {
  width: 100%;
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }
  .content-panel-holder .content-panel {
    width: 100%; }
    .content-panel-holder .content-panel.fixed-width {
      width: 100%;
      max-width: 1100px;
      padding: 60px 40px; }
  .content-panel-holder.white {
    background-color: white; }
    .content-panel-holder.white.dots {
      background-image: url(images/tiling_dot.png); }

.slideshow-panel-holder {
  width: 100%;
  position: relative; }
  .slideshow-panel-holder .slideshow-holder .feature-slideshow {
    width: 100%; }
    .slideshow-panel-holder .slideshow-holder .feature-slideshow .slide-item {
      width: 100%;
      min-height: 300px;
      background-size: cover;
      background-position: center center; }
      @media screen and (min-width: 540px) {
        .slideshow-panel-holder .slideshow-holder .feature-slideshow .slide-item {
          min-height: 400px;
          height: 100vh; } }
      @media screen and (min-width: 768px) {
        .slideshow-panel-holder .slideshow-holder .feature-slideshow .slide-item {
          min-height: 600px; } }

.feature-panel {
  width: 100%;
  padding: 40px;
  padding-bottom: 0;
  background-color: black;
  position: relative;
  top: 60px;
  z-index: 200;
  -webkit-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -khtml-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); }
  .feature-panel h1, .feature-panel p {
    color: white; }
  .feature-panel h1 {
    position: absolute;
    top: -3000px; }
  .feature-panel p {
    font-size: 16px;
    padding: 0;
    padding-bottom: 10px;
    padding-top: 40px;
    margin: 0; }
  .feature-panel .arrow.down {
    display: inline-block;
    padding: 20px;
    margin-left: -24px; }
    .feature-panel .arrow.down .glyphicon {
      color: white;
      font-size: 28px; }
  @media screen and (min-width: 540px) {
    .feature-panel {
      position: absolute;
      top: 100px;
      left: 0;
      width: 70%; } }
  @media screen and (min-width: 768px) {
    .feature-panel {
      width: 50%;
      padding: 60px;
      padding-bottom: 20px; }
      .feature-panel p {
        font-size: 20px;
        padding-top: 20px; }
      .feature-panel .arrow.down {
        margin-left: -24px; }
        .feature-panel .arrow.down .glyphicon {
          font-size: 34px; } }
  @media screen and (min-width: 992px) {
    .feature-panel {
      width: 40%;
      padding: 80px;
      padding-bottom: 40px; } }

.home-contact-panel {
  min-height: 100vh; }
  .home-contact-panel .content-panel {
    min-height: 400px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .home-contact-panel .content-panel .split-panel {
      width: 100%; }
      @media screen and (min-width: 768px) {
        .home-contact-panel .content-panel .split-panel {
          width: 50%; } }
    .home-contact-panel .content-panel .contact-form-panel {
      padding: 30px;
      background-color: white;
      min-height: 100px; }
      .home-contact-panel .content-panel .contact-form-panel h2 {
        position: relative;
        padding-bottom: 20px;
        font-size: 16px; }
        @media screen and (min-width: 768px) {
          .home-contact-panel .content-panel .contact-form-panel h2 {
            font-size: 20px; } }
        .home-contact-panel .content-panel .contact-form-panel h2::after {
          position: absolute;
          content: '';
          width: 70px;
          height: 1px;
          background-color: black;
          bottom: 8px;
          left: 0; }
    .home-contact-panel .content-panel .contact-details-panel .feature-graphic {
      display: none; }
    .home-contact-panel .content-panel .contact-details-panel .contact-details {
      padding: 120px 40px 80px 40px;
      background-color: black;
      color: white;
      margin-top: 40px; }
      .home-contact-panel .content-panel .contact-details-panel .contact-details h2 {
        position: relative;
        padding-bottom: 20px;
        font-size: 16px; }
        @media screen and (min-width: 768px) {
          .home-contact-panel .content-panel .contact-details-panel .contact-details h2 {
            font-size: 20px; } }
        .home-contact-panel .content-panel .contact-details-panel .contact-details h2::after {
          position: absolute;
          content: '';
          width: 70px;
          height: 1px;
          background-color: white;
          bottom: 8px;
          left: 0; }
    @media screen and (min-width: 768px) {
      .home-contact-panel .content-panel .contact-details-panel {
        padding: 30px; }
        .home-contact-panel .content-panel .contact-details-panel .feature-graphic {
          display: block;
          width: 100%;
          text-align: right; }
          .home-contact-panel .content-panel .contact-details-panel .feature-graphic img {
            width: 70%;
            max-width: 280px; }
        .home-contact-panel .content-panel .contact-details-panel .contact-details {
          width: 80%;
          margin-top: -60px; } }

.home-services-panel {
  padding-top: 40px; }
  .home-services-panel .content-panel {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start; }
    .home-services-panel .content-panel .split-panel {
      width: 100%; }
      @media screen and (min-width: 768px) {
        .home-services-panel .content-panel .split-panel {
          width: 50%; } }
    .home-services-panel .content-panel .services-panel {
      background-color: black;
      color: white;
      padding: 30px; }
      .home-services-panel .content-panel .services-panel ul, .home-services-panel .content-panel .services-panel li {
        list-style: none;
        padding: 0;
        margin: 0; }
      .home-services-panel .content-panel .services-panel li {
        font-size: 16px;
        line-height: 38px;
        font-weight: 100; }
      @media screen and (min-width: 768px) {
        .home-services-panel .content-panel .services-panel {
          padding: 60px;
          padding-right: 100px; }
          .home-services-panel .content-panel .services-panel li {
            font-size: 20px; } }
      .home-services-panel .content-panel .services-panel .footer-copy {
        margin-top: 40px;
        border-top: 1px solid white;
        padding-top: 40px; }
        .home-services-panel .content-panel .services-panel .footer-copy p {
          font-size: 10px;
          margin: 0;
          padding: 0; }
    .home-services-panel .content-panel .feature-graphic img {
      width: 100%; }
      @media screen and (min-width: 768px) {
        .home-services-panel .content-panel .feature-graphic img {
          max-width: 380px;
          margin-left: -40px;
          margin-top: 180px;
          margin-bottom: 80px; } }
